Subject: [Ietf-not43] -02 requirements draft

From: [email-masked] (Paul Stahura)
Date: Tue, 5 Nov 2002 17:00:50 -0800

I agree with Rick, 
1) I don't see an implemention (but that does not mean that there isnt one)
2) why have it as a requirement if it cannot be done?
If someone could reply with an example implementation, that would help me.

-----Original Message-----
From: Rick Wesson [mailto:[email-masked]] 
Sent: Tuesday, November 05, 2002 4:50 PM
To: Ted Hardie
Cc: [email-masked]; [email-masked]
Subject: Re: [Ietf-not43] -02 requirements draft

My concern that is that requirements such as "turn carbon into gold" are
not valid unless there is some real capability out there that can preform
such feats. I believe that unless somone can demonstrate how this can be
accomplished the requirement is absurd and should be removed.

-rick

On Tue, 5 Nov 2002, Ted Hardie wrote:

> Rick,
> 	I understand your concern.  We need to be careful, though,
> that we deal with concerns about the requirements in the requirements,
> rather than by demonstrating that one or another candidate solution
> doesn't have a particular problem.  To avoid this, I'd rather not go
> with a "show how this works" resolution to your concern.
> 	Would you be willing to work with Andy on language for 3.2.3,
> that includes something related to the question of equity that you
> raise?  That allows the working group to decide if there is general
> agreement on the amended requirement, whether it should stay as is,
> or be wholly removed.
> 			regards,
> 				Ted Hardie
>
>
>
>
>
> >
> >
> >
> > I still have a major problem with 3.2.3 Domain Registrant Search. I
can't
> > see how searching is going to be distributed in a fair and equitable way
> > and ould like the requirement removed until we have some discussion that
> > shows that there is a technicaly feasable way of doing this.
> >
> > If noone can stand up and show how everyone in the mesh isn't effected
by
> > every registrant search then we either need to drop the requirement or
> > have a way to recover costs of preforming these queries.
> >
> > -rick
> >
> >
> > On Tue, 5 Nov 2002, Ted Hardie wrote:
> >
> > > Hello Folks,
> > > 	Andy has sent in a -02 version of the requirements draft to
> > > address the wordsmithing issues brought up during last call.  I
> > > believe that none of those changes were substantive, so I plan to send
> > > it up to the IESG as a candidate for Informational RFC.  If you
> > > believe that the changes require further discussion on the list,
> > > please let me (and the list) know as soon as possible.
> > > 			regards,
> > > 				Ted Hardie
> > >
> > >
> > > _______________________________________________
> > > Ietf-not43 mailing list
> > > [email-masked]
> > > http://lists.verisignlabs.com/mailman/listinfo/ietf-not43
> > >
> >
>

_______________________________________________
Ietf-not43 mailing list
[email-masked]
http://lists.verisignlabs.com/mailman/listinfo/ietf-not43